/* ------------------------------------------------------------ *\
	Seasonally
\* ------------------------------------------------------------ */
.seasonally {
  background: #0f6a37; }

.seasonally .wrapper {
  position: relative;
  padding-top: 100px;
  padding-bottom: 195px; }

.seasonally .wrapper::before {
  display: block;
  position: absolute;
  left: -60px;
  bottom: 0;
  background: url("../../images/bg/grass.png") center no-repeat;
  background-size: contain;
  width: 650px;
  height: 571px;
  content: ""; }

.seasonally__nav {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 155px;
  z-index: 1;
  position: relative; }

.seasonally__nav__item {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  transition: 0.3s;
  font-size: 30px;
  line-height: 38px;
  font-family: 'ProximaNova-Bold', sans-serif;
  padding: 30px 10px;
  text-align: center;
  transition: 0.5s;
  cursor: pointer;
  width: 50%;
  position: relative;
  color: rgba(255, 255, 255, 0.7); }
  .seasonally__nav__item.seasonally-active, .seasonally__nav__item:hover {
    border-color: #76BE43;
    color: #fff; }
    .seasonally__nav__item.seasonally-active::after, .seasonally__nav__item:hover::after {
      opacity: 1; }
  .seasonally__nav__item::after {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(118, 190, 67, 0.5) 0%, rgba(118, 190, 67, 0) 100%);
    content: "";
    opacity: 0;
    transition: 0.5s; }
  .seasonally__nav__item span {
    display: block;
    max-width: 260px;
    margin: 0 auto; }

.seasonally__box {
  position: relative; }
  .seasonally__box::after {
    display: block;
    position: absolute;
    left: 60.3%;
    top: -135px;
    background: url("../../images/bg/flowers.svg") center no-repeat;
    background-size: contain;
    width: 215px;
    height: 552px;
    content: ""; }

.seasonally .wrapper {
  position: relative;
  padding-top: 100px;
  padding-bottom: 195px; }

.seasonally .wrapper::before {
  display: block;
  position: absolute;
  left: -60px;
  bottom: 0;
  background: url("../../images/bg/grass.png") center no-repeat;
  background-size: contain;
  width: 650px;
  height: 571px;
  content: ""; }

.seasonally__content {
  position: absolute;
  width: 510px;
  height: 510px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  background: #fff;
  border-radius: 50%; }

.seasonally__content__item {
  border: 2px solid #76BE43;
  box-shadow: -6px -6px 32px rgba(0, 0, 0, 0.2), 6px 6px 32px rgba(0, 0, 0, 0.2);
  background: #fff;
  width: 510px;
  height: 510px;
  border-radius: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 20px 78px;
  transition: 1s;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  z-index: 1; }

.seasonally-active.seasonally__content__item {
  opacity: 1;
  visibility: visible; }

.seasonally__content__item-img {
  height: 100px;
  width: 100px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center; }
  .seasonally__content__item-img img {
    max-height: 100%;
    display: block;
    margin: 0 auto; }

.seasonally__content__item-desc {
  margin-top: 20px;
  text-transform: capitalize;
  text-align: center;
  color: #241E1E;
  font-size: 20px;
  line-height: 28px;
  font-family: 'ProximaNova-Semibold', sans-serif;
  max-height: 142px;
  overflow: auto; }
  .seasonally__content__item-desc p {
    line-height: 28px;
    margin: 0;
    padding: 0 10px; }

.seasonally__content__item-btn {
  margin-top: 30px; }
  .seasonally__content__item-btn .theme_btn {
    filter: drop-shadow(2px -1px 10px rgba(105, 171, 58, 0.25)); }

.landing-seasonally {
  position: relative; }
  .landing-seasonally .wrapper {
    position: relative;
    z-index: 1; }
    .landing-seasonally .wrapper::before {
      display: none; }
  .landing-seasonally .title {
    padding: 0 300px; }

.seasonally__btn {
  margin-top: 26px;
  text-align: center; }

.seasonally__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }
  .seasonally__bg::before {
    position: absolute;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: ""; }
  .seasonally__bg img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover; }

.seasonally__logo {
  position: absolute;
  top: 80px;
  right: 107px;
  width: 320px; }
  .seasonally__logo img {
    display: block; }

.seasonally__logo--tablet {
  display: none; }

@media screen and (min-width: 1400px) {
  .seasonally__nav__item:nth-child(5), .seasonally__nav__item:last-child {
    border-bottom: 0; } }

@media screen and (max-width: 1919px) {
  .seasonally__nav__item {
    width: 45%; } }

@media screen and (max-width: 1700px) {
  .seasonally__nav__item {
    width: 40%; }
  .seasonally__logo {
    right: 60px; } }

@media screen and (max-width: 1600px) {
  .seasonally__content, .seasonally__content__item {
    width: 440px;
    height: 440px; }
  .seasonally__content::after {
    width: 200px;
    right: -105px;
    top: -45px; }
  .seasonally__nav {
    margin-top: 115px; }
  .seasonally__box::after {
    left: 57.3%;
    top: -100px;
    height: 500px; }
  .seasonally__logo {
    right: 40px; } }

@media screen and (max-width: 1400px) {
  .seasonally__content {
    transform: none;
    position: relative;
    top: auto;
    left: auto;
    margin: 0 auto;
    z-index: 1; }
  .seasonally__content, .seasonally__content__item {
    width: 510px;
    height: 510px; }
  .seasonally__box {
    margin-top: 50px;
    z-index: 2; }
  .seasonally__nav {
    margin-top: 30px; }
  .seasonally__nav__item {
    width: 50%;
    padding: 30px 20px;
    text-align: left; }
    .seasonally__nav__item span {
      max-width: none; }
    .seasonally__nav__item:nth-child(even) {
      text-align: right; }
  .seasonally__box::after {
    display: none; }
  .seasonally__content::after {
    display: block;
    position: absolute;
    right: -125px;
    top: -45px;
    background: url("../../images/bg/flowers.svg") center no-repeat;
    background-size: contain;
    width: 215px;
    height: 552px;
    content: ""; }
  .seasonally .wrapper {
    padding-bottom: 100px; }
  .seasonally__logo {
    display: none; }
  .seasonally__logo--tablet {
    display: block;
    top: -50px;
    left: calc(50% + 220px);
    right: auto;
    transform: translate(-50%, 0);
    z-index: 2; }
  .landing-seasonally .title {
    padding: 0; } }

@media screen and (max-width: 767px) {
  .seasonally .wrapper {
    padding-top: 80px;
    padding-bottom: 80px; }
  .seasonally__content {
    width: 411px;
    height: 411px; }
  .seasonally__content__item {
    width: 100%;
    height: 100%;
    padding: 20px 50px; }
  .seasonally__content__item-img {
    height: 72px; }
  .seasonally__content__item-desc {
    font-size: 18px;
    line-height: 26px;
    max-height: 110px; }
  .seasonally__nav {
    display: block; }
  .seasonally__nav__item {
    width: 100%; }
  .seasonally .wrapper::before {
    width: 490px;
    height: 430px;
    left: -130px; }
  .seasonally__nav__item {
    font-size: 28px; }
    .seasonally__nav__item:nth-child(even) {
      text-align: left; }
  .seasonally__logo {
    display: block;
    margin: 0 auto 28px auto;
    position: static; }
  .seasonally__logo--tablet {
    display: none; } }

@media screen and (max-width: 480px) {
  .seasonally__nav__item {
    font-size: 24px;
    line-height: 32px; }
  .seasonally__logo {
    width: 240px; }
  .seasonally__btn {
    margin-top: 20px; } }

@media screen and (max-width: 434px) {
  .seasonally__content {
    width: auto;
    margin-left: -35.5px;
    margin-right: -35.5px; } }
